/* generic */

@media only screen and (width: 768px) {		/*: ipads */
	#content { min-height:900px; }

}

@media only screen and (max-width: 767px) {		
	#container { width:auto; }
	div[id] { width:auto !important; float:none  !important; }  /* important this stops google maps from breaking */

	img#header { width:100%; }
	.column { float:none; width:100%; margin:0; }
}

